#include <stdio.h>

// C func caller test
char *call(void *ptr,int a, int b) {
	// Bridge
	char *(*fnptr)(int,int) = ptr;
	return fnptr(a,b);
}

char *testLocal() {
	return "This is a static string";
}
